var NAVTREE =
[
  [ "DoxyPress", "index.html", [
    [ "What is DoxyPress", "intro-doxypress.html", null ],
    [ "What is CopperSpice", "intro-copperspice.html", null ],
    [ "Supported Platforms", "supported-platforms.html", null ],
    [ "Installing & Building", "install-build.html", [
      [ "Installing DoxyPress", "install-doxypress.html", null ],
      [ "Building from Source", "build-doxypress.html", null ],
      [ "Building libClang and libTooling", "build-clang.html", null ]
    ] ],
    [ "Getting Started", "getting-started.html", [
      [ "DoxyPress Project Files", "getting-started.html#start-project", null ],
      [ "Running DoxyPress", "getting-started.html#start-run", [
        [ "DocBook Output", "getting-started.html#docbook_out", null ],
        [ "LaTeX Output", "getting-started.html#latex_out", null ],
        [ "Man Output", "getting-started.html#man_out", null ],
        [ "RTF Output", "getting-started.html#rtf_out", null ],
        [ "XML Output", "getting-started.html#xml_out", null ]
      ] ],
      [ "Program Structure", "getting-started.html#start-flow", null ]
    ] ],
    [ "Overview", "overview.html", null ],
    [ "DoxyPress Usage", "doxypress-usage.html", null ],
    [ "DoxyPressApp Usage", "doxypressapp-usage.html", null ],
    [ "Converting to DoxyPress", "convert.html", null ],
    [ "Project File", "project-file.html", null ],
    [ "Features", "features.html", null ],
    [ "Parsing with clang", "parsing.html", null ],
    [ "FAQ", "faq.html", [
      [ "DoxyPress", "faq_dp.html", null ],
      [ "DoxyPressApp", "faq_dpa.html", null ]
    ] ],
    [ "Troubleshooting", "issues.html", [
      [ "Reporting a Problem", "issues.html#bug_reports", null ]
    ] ],
    [ "Commands", "commands.html", [
      [ "General Commands", "topic-cmd-gen.html", [
        [ "Structural Commands", "topic-cmd-gen.html#general-one", null ],
        [ "Section Commands", "topic-cmd-gen.html#general-two", null ],
        [ "Link Commands", "topic-cmd-gen.html#general-three", null ],
        [ "Example Commands", "topic-cmd-gen.html#general-four", null ],
        [ "Formatting Commands", "topic-cmd-gen.html#general-five", null ]
      ] ],
      [ "User Defined Commands", "topic-cmd-user.html", [
        [ "Simple Alias", "topic-cmd-user.html#custcmd_simple", null ],
        [ "Alias with Arguments", "topic-cmd-user.html#custcmd_complex", null ],
        [ "Nesting Commands", "topic-cmd-user.html#custcmd_nesting", null ]
      ] ],
      [ "HTML Tags", "topic-cmd-html.html", null ],
      [ "XML Tags", "topic-cmd-xml.html", null ],
      [ "Auto Links", "topic-autolink.html", [
        [ "Linking to a URL", "topic-autolink.html#linkurl", null ],
        [ "Linking to Classes", "topic-autolink.html#linkclass", null ],
        [ "Linking to Files", "topic-autolink.html#linkfile", null ],
        [ "Linking to Functions", "topic-autolink.html#linkfunc", null ],
        [ "Other Links", "topic-autolink.html#linkother", null ],
        [ "Typedefs", "topic-autolink.html#resolving", null ]
      ] ],
      [ "Formulas", "topic-formulas.html", null ],
      [ "Grouping", "topic-grouping.html", [
        [ "Modules", "topic-grouping.html#modules", null ],
        [ "Member Groups", "topic-grouping.html#memgroup", null ],
        [ "Subpaging", "topic-grouping.html#subpaging", null ]
      ] ],
      [ "Lists", "topic-lists.html", null ],
      [ "Markdown", "topic-markdown.html", [
        [ "Standard Syntax", "topic-markdown.html#markdown-standard", [
          [ "Paragraphs", "topic-markdown.html#md_para", null ],
          [ "Headers", "topic-markdown.html#md_headers", null ],
          [ "Block Quotes", "topic-markdown.html#md_blockquotes", null ],
          [ "Lists", "topic-markdown.html#md_lists", null ],
          [ "Code Blocks", "topic-markdown.html#md_codeblock", null ],
          [ "Horizontal Rulers", "topic-markdown.html#md_rulers", null ],
          [ "Emphasis", "topic-markdown.html#md_emphasis", null ],
          [ "Code Spans", "topic-markdown.html#md_codespan", null ],
          [ "Links", "topic-markdown.html#md_links", null ],
          [ "Images", "topic-markdown.html#md_images", null ],
          [ "Automatic Linking", "topic-markdown.html#md_autolink", null ]
        ] ],
        [ "Extensions", "topic-markdown.html#markdown-extra", [
          [ "Table of Contents", "topic-markdown.html#md_toc", null ],
          [ "Simple Tables", "topic-markdown.html#md_tables", null ],
          [ "Fenced Code Blocks", "topic-markdown.html#md_fenced", null ],
          [ "Header Id", "topic-markdown.html#md_header_id", null ]
        ] ],
        [ "Differences", "topic-markdown.html#markdown-diff", [
          [ "Using Markdown Files", "topic-markdown.html#md_page_header", null ],
          [ "HTML blocks", "topic-markdown.html#md_html_blocks", null ],
          [ "Code Block Indentation", "topic-markdown.html#mddox_code_blocks", null ],
          [ "Emphasis Limits", "topic-markdown.html#mddox_emph_spans", null ],
          [ "Code Spans Limits", "topic-markdown.html#mddox_code_spans", null ],
          [ "List Extensions", "topic-markdown.html#mddox_lists", null ],
          [ "Use of Asterisks", "topic-markdown.html#mddox_stars", null ]
        ] ],
        [ "Debugging", "topic-markdown.html#markdown-debug", null ]
      ] ]
    ] ],
    [ "Topics", "topics.html", [
      [ "Documenting Source", "topic-source.html", [
        [ "Comments in C like languages", "topic-source.html#cppblock", null ],
        [ "Comments in Fortran", "topic-source.html#fortranblocks", null ],
        [ "Comments in Python", "topic-source.html#pythonblocks", null ],
        [ "Comments in Tcl", "topic-source.html#tclblocks", null ],
        [ "Structure of a Comment Block", "topic-source.html#docstructure", null ]
      ] ],
      [ "Preprocessing Source", "topic-preprocessing.html", null ],
      [ "Use Cases", "topic-other.html", [
        [ "Anonymous Enum", "topic-other.html#anon_enum", null ]
      ] ],
      [ "Output", "topic-output.html", [
        [ "Output Formats", "topic-output-formats.html", null ],
        [ "Customizing Output", "topic-customize.html", [
          [ "Colors", "topic-customize.html#custom-colors", null ],
          [ "Navigation", "topic-customize.html#custom-treeview", null ],
          [ "Dynamic Content", "topic-customize.html#custom-dynsection", null ],
          [ "Custom Styling", "topic-customize.html#custom-style", null ],
          [ "Layout", "topic-customize.html#custom-layout", null ],
          [ "XML output", "topic-customize.html#custom-xml", null ]
        ] ]
      ] ],
      [ "External Programs", "topic-external-programs.html", [
        [ "Linking to External Docs", "topic-ext-linking.html", null ],
        [ "Diagrams and Graphs", "topic-ext-diagrams.html", null ]
      ] ],
      [ "Perl Module", "topic-perl.html", [
        [ "Perl Module Output", "topic-perlmod.html", [
          [ "Usage", "topic-perlmod.html#using_perlmod_fmt", null ],
          [ "LaTeX Generator", "topic-perlmod.html#perlmod_latex", null ],
          [ "PDF and DVI Output", "topic-perlmod.html#pm_pdf_gen", null ],
          [ "Documentation Format", "topic-perlmod.html#doxydocs_format", null ],
          [ "Data Structure", "topic-perlmod.html#doxymodel_format", null ]
        ] ],
        [ "Perl Module Tree", "topic-perlmod-tree.html", null ]
      ] ],
      [ "Searching", "topic-searching.html", [
        [ "Overview", "topic-search.html", null ],
        [ "External Searching", "topic-search-external.html", null ]
      ] ]
    ] ],
    [ "Translations", "topic-translations.html", null ],
    [ "DoxyPress Contributors", "doxy-team.html", null ],
    [ "License", "license.html", null ],
    [ "Timeline", "timeline.html", null ],
    [ "Support", "^https://forum.copperspice.com/", null ]
  ] ]
];

var NAVTREEINDEX =
[
"build-clang.html"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';